Subject: Re: bug#9591: 24.0.50; buffer name completion
From: Stefan Monnier <[email-masked]>
To: [email-masked]
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Sat, 01 Oct 2011 20:27:24 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

>     I think you are, in fact, in agreement with Stefan, who pointed out
>     that making this special treatment the subject of a special style is
>     not a good idea.
> I had a different interpretation for what he said, but I suppose
> he will make his position clear.

I've installed a change which should solve your problem by only showing
internal buffers when the user requested them explicitly.

        Stefan